<p>As part of the sprint planning process, please participate in the refinement session (point estimation) that the team
does at the end of the sprint.</p>
<p>You should receive an email which invites you to the estimation session. If you haven't, contact <a href="https://handbook.opencraft.com/en/latest/cells/#cells">your cell's sprint manager</a> and copy your <a href="https://handbook.opencraft.com/en/latest/roles/#mentor">mentor</a> for an invite. Non-developers do not participate in estimation sessions.</p>
<p>See <a href="https://handbook.opencraft.com/en/latest/processes/sprints/#estimation-session">Sprint Planning Process &gt; Estimation session</a> for details on what to do when participating.</p>
